header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Slayers
  repository: kara.moe
  conditions:
    tagPresence:
      - 6adad8cc-6f70-4fc9-bc1b-92d805bb3103
      - 76b3d971-3371-418e-84d3-9e6a7e7bd30b
      - 1ce1f4b1-4419-4c6c-817a-877fe4e08201
      - 1f2c7245-1612-44f5-bc1a-6e6a99cc7d37
      - 3a6fc03e-950a-49c1-b311-c69eaf0c6b53
      - b500eed2-84e4-4116-af28-98cc63f54c66
      - 4424280f-bf44-4f22-8621-a67bfffc56f3
      - 18f6a390-3fb6-4f3f-83a8-fc18566f1ddf
      - 4c7a771c-3da3-4af4-b508-030504b77048
  actions:
    addTag:
      - tid: 4dd91360-80ad-4a4d-a6f1-8372cd13197b
        type: 18
